$(function () {
  $('.js-button').click(function () {
    $('ul').append('<li>jQueryで追加したぜ！</li>');
  });

  // $('li').click(function () {
  //   $(this).remove();
  // });

  // on() ・・・ jQueryオブジェクトにイベント設定
  $('ul').on('click', 'li', function () {
    $(this).remove();
  });
});
